API not working? Get a new key!

The new Ohloh UI has been released and we are running 100% on the new code.  As mentioned in Upcoming: Moving to OAuth 2, everyone needs new API keys because we have switched our OAuth version from 1.0a to 2.0 and the two are incompatible.  Therefore, f you are getting “You do not have permission to perform that action.” when making an API call, it’s probably due to an outdated API Key.

Please go to https://www.openhub.net/accounts/me/api_keys, delete your old keys (they will look blank) and create a new one.

About Peter Degen-Portnoy

Mars-One Round 3 Candidate. Engineer on the Open Hub development team at Black Duck Software. Family man, athlete, inventor